New Search

An rlpdaemon logic flaw vulnerability has been reported to us that may allow a remote or local attacker to execute arbitrary code with superuser privilege.

oval:org.mitre.oval:def:5763

RLPDaemon in HP-UX 10.20 and 11.0 allows local users to overwrite arbitrary files and gain privileges by specifying the target file in the -L option.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • HP-UX 11
Class:
vulnerability
Reference(s):
  • CVE-2001-1198
Product(s):